$primary: red ;
$h1-font-size: 70px;
$h3-font-size: 25px;
@import '~node_modules/bootstrap/scss/bootstrap';


header{
    .imghead{
        height: 750px;
    }
    .card-img-overlay{
        display: flex;
        align-items: center;

        .container{
            text-shadow: 2px 2px 2px black;
            text-align: center;
           
        }
    }
    h3{
        border-bottom: solid white;
    }
    
    
}
section{

   
    }
.foot{

    background-image: url(images/cahier.jpeg);
    background-size: cover;
     > .container {
        height: 240px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
}


